Bug 153586 - HWCERT: Hewlett Packard Surestore DAT40 [Goto Cert]
HWCERT: Hewlett Packard Surestore DAT40
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-18 11:19 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153586 None None None 2016-11-18 11:19 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:56 EDT
Last Touched On: 2003-07-01 02:03:00-04
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5090
Detail Notes: Tested in a ProLiant DL560<br>
  Vendor: HP        Model: C5683A            Rev: C111<br>
  Type:   Sequential-Access                  ANSI SCSI revision: 02
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2003-07-01 02:02:51-04


Note You need to log in before you can comment on or make changes to this bug.